image: jstone28/ci

variables:
  DOCKER_DRIVER: overlay2

services:
  - docker:dind

after_script:
  - rm -rf ~/.ssh

stages:
  - build
  - version

build:
  stage: build
  only:
    - master
  script:
    - echo "build"

version:
  stage: version
  only:
    - master
  script:
    - deploy # tag and version
